1 Reply Latest reply on Jan 14, 2008 12:07 PM by

    backward compatibility problem with flex builder 3

    patricklouie
      Hi, I'm having some problems loading microstrategy plugin for flex builder 2 in flex builder 3. I hit the following errors when trying to open up the microstrategy view.

      java.lang.NoClassDefFoundError: com/adobe/flexbuilder/mxmlmodel/IMXMLModelListener

      com.adobe.flexbuilder.mxmlmodel.IMXMLModel.getTextProvider()Lcom/adobe/flexbuilder/mxmlmod el/ITextProvider;

      Any help would be great, thanks.

      -Patrick